
PENGADIAN EMAS - Bug #15831

[UAT][iOS][Selling] Incorrect selling amount #9951

22 February 2023 03:37 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: on each screen for the total amount gold selling is displayed differently. Please refer to attached screens.

History

#1 - 22 February 2023 05:55 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 22 February 2023 06:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 05 April 2023 11:45 AM - AMARBEER SINGH SIDHU amar.beer

- File 3659dde7-a7e9-491c-8434-f314ee990e42.png added

- File f7c65a4e-8ebf-486e-9375-a943b567f6a0.png added

- File IMG_6763.PNG added

- File IMG_6764.PNG added

- File IMG_6765.PNG added

- File IMG_6766.PNG added

Total Gold Sold value is in accordance with the amount entered by the customer, without subtracting admin fee

Changes are on below screens:

Confirmation

Acknowledgement

Receipt

Dashboard

Email

Notification

#4 - 05 April 2023 11:46 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#5 - 05 April 2023 01:46 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer
#6 - 06 April 2023 09:45 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

IMG_6635.PNG 950 KB 22 February 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6636.PNG 1.39 MB 22 February 2023 AMARBEER SINGH SIDHU amar.beer

3659dde7-a7e9-491c-8434-f314ee990e42.png 138 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

f7c65a4e-8ebf-486e-9375-a943b567f6a0.png 82.9 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6763.PNG 1.24 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6764.PNG 1.36 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6765.PNG 343 KB 05 April 2023 AMARBEER SINGH SIDHU amar.beer

IMG_6766.PNG 1.07 MB 05 April 2023 AMARBEER SINGH SIDHU amar.beer
